.corpo {
	font-size: 12px;
	font-style: normal;
	color: #6B4A1C;
	font-variant: normal;
	font-family: Verdana, Arial;
	padding: 0 10px 3px;
	margin: 2px;

}
.corpo a {
	color: #6B4A1C;
	font-weight: 600;
	text-decoration: none;
}
.corpo a:hover {
	color: #339966;
	text-decoration: none;
}

}
.footer1 {
	font-size: 10px;
	font-style: normal;
	color: #6B4A1C;
	font-variant: normal;
	font-family: Verdana, Arial;
	text-align: center;
	
}
.footer1 a {
	color: #6B4A1C;
	font-weight: 600;
	text-decoration: none;
}
.footer1 a:hover {
	color: #339966;
	text-decoration: none;
}

.link {
	font-size: 14px;
	font-style: normal;
	color: #6B4A1C;
	font-weight: 800;
	font-variant: normal;
	font-family: Verdana, Arial;
	text-align: center;
	padding: 0 27px 3px 27px;
}
.link a {
	color: #6B4A1C;
	text-decoration: none;
}
.link a:hover {
	color: #339966;
	text-decoration: none;
}
